html, body, form,label,input { margin:0px; padding:0px; }

html{
height:100%; /* fix height to 100% for IE */
 max-height:100%; /* fix height for other browsers */
 padding:0; /*remove padding */
 margin:0; /* remove margins */
 border:0; /* remove borders */
 

}

body { 
background-color:#ffffff; 
/* 
 background-image:url('http://streamfinder.com/images/fixedbackground_lighter.jpg'); 
 background-repeat:no-repeat;
background-position:center center;
background-attachment:fixed;
*/
font-family:arial,helvetica,sans-serif;  
height:100%; /* fix height to 100% for IE */
 max-height:100%; /* fix height for other browsers */
 padding:0; /*remove padding */
 margin:0; /* remove margins */
 border:0; /* remove borders */
 
 
} 




form #signup input { margin-bottom:5px; }

.reg-label

{

width: 10em;

float: left;

text-align: left;

margin-right: 0.5em;

display: block;

font-weight:bold;

padding-top:15px;

}



.blue_button{ background-color:#1B0F4F; height:25px; padding:3px; border:solid 1px #000000; color:white; }



/** TOPNAV BAR **/

#topnav
{ 
height:25px; 
background-color:#999999; 
width:100%; 
display:block;
position:fixed; 
margin-top:95px;
}

#navwrapper { width:980px; margin-left:auto; margin-right:auto;  text-align:left; }



#topnav ul {  list-style-type:none;  display:inline; height:25px; padding:0px; margin:0px;  }

#topnav li { float:left; height:25px;  font-family:verdana,arial,helvetica;  display:inline;  padding:0px; margin:0px; border-right:solid 1px white;}

#topnav li a { text-decoration:none; height:25px;   color:white; font-size:.8em; padding:3px 10px 6px 10px; }

#topnav li a:hover { background-color:#1B0F4F; height:25px; }

div.logorow
{
height:40px;
width:100%;
display:block;

background: #32488f; /* Old browsers */
background: -moz-linear-gradient(top,  #32488f 0%, #2989d8 50%, #207cca 51%, #518ed1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#32488f), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#518ed1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #32488f 0%,#2989d8 50%,#207cca 51%,#518ed1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #32488f 0%,#2989d8 50%,#207cca 51%,#518ed1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #32488f 0%,#2989d8 50%,#207cca 51%,#518ed1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #32488f 0%,#2989d8 50%,#207cca 51%,#518ed1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32488f', endColorstr='#518ed1',GradientType=0 ); /* IE6-9 */
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #32488F 0%, #518ED1 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #32488F 0%, #518ED1 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #32488F 0%, #518ED1 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #32488F), color-stop(1, #518ED1));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #32488F 0%, #518ED1 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #32488F 0%, #518ED1 100%);
}
 



div.headerlogo
{
width:960px;
margin:0 auto 0 auto;
position:relative;
}

/** HOMEPAGE TABS **/
/* tab color */
.nav-tabs>li>a {
  background-color: #666666; 
  border-color: #777777;
  color:#fff;
}

/* active tab color */
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  color: #fff;
  background-color: #091035;
  border: 1px solid #091035;
}

/* hover tab color */
.nav-tabs>li>a:hover {
  border-color: #333333;
  background-color: #333333;
}

ul#hometabs { border-bottom:solid 2px #666666 !important; }








/** CONTENT **/


#contentwrapper 

{width:970px; padding-left:10px; margin:0 auto 0 auto; display:block;  position:relative; clear:both; background-color:#ffffff;   }





#content

{ margin-left:10px; width:610px; display:inline; float:left;}



.page_header

{  width:610px; display:block; }









/** SIDEBAR **/

#sidebar{   text-align:left; width:340px; float:right; display:inline; overflow:hidden; margin:0 0 0 15px; }



#sidebar h2 {font-size:16px; font-weight:bold; }



.box { background-color:#eeeeee; width:320px; padding:5px; text-align:left;  }



.sidebarhidden

{

z-index:50000; 

padding:10px; 

border:solid 1px #cccccc; 

width:280px; 

display:none; 

background-color:#E2DFFF;

}





/** STATION LISTING ROWS **/



.station_row_framer
{
width:600px;
position:relative;
margin-top:5px;
clear:both;
height:45px;
overflow:show;
}





.station_row_framer_upgraded
{
width:600px;
height:auto;
min-height:75px;
overflow:show;
position:relative;
margin:6px 0 8px 0;
}



.station_row_bkgnd
{
background-color:#cccccc;
-khtml-opacity:.50; -moz-opacity:.50; -ms-filter:"alpha(opacity=50)"; filter:alpha(opacity=50); opacity:.50;
width:600px;
height:auto;
min-height:60px;
overflow:show;
z-index:10;
-moz-border-radius: 8px;
border-radius:8px;
position:absolute;
top:0px;
left:0px;
}



.station_row_bkgnd_upgraded

{
background-color:#CEFFBF;
border:dotted 2px #1F7F00;
-khtml-opacity:.50; -moz-opacity:.50; -ms-filter:"alpha(opacity=50)"; filter:alpha(opacity=50); opacity:.50;
width:600px;
height:auto;
min-height:75px;
overflow:show;
z-index:10;
-moz-border-radius: 8px;
border-radius:8px;
margin-bottom:6px;
}





.station_row
{
margin:18px auto 18px auto;
}



.station_row_upgraded
{
margin:18px auto 18px auto;
}





.country { float:left; width:90px;   padding:6px 0 0 5px; text-align:center; display:inline; font-family:arial,helvetica; font-weight:bold; font-size:9px; color:#666666; line-height:11px; }


.station_logo_framer{width:70px; float:left; margin-right:15px;}

.station_name_framer {overflow:hidden;  }
span.station_name {font-size:16px; font-weight:bold; color:#666666;}
.station_name_framer span.station_name a { color:#000000; text-decoration:none;}
.station_name_framer span.station_name a:hover{ text-decoration:underline; color:#333333;}



.station_genres{ font-family:arial,helvetica; font-size:9px; margin:5px 0 5px 5px; float:left; clear:both; display:inline; width:90%;}



.action_buttons { float:right; display:inline; width:auto; text-align:right;  height:30px; margin-right:10px; margin-top:10px; }



/** MESSAGES **/



.error { color:red; font-size:11px; display:block;}



.msg_info, .msg_success, .msg_warning, .msg_error, .msg_validation 
{
    border: 1px solid;
    margin: 12px;
    padding:8px 8px 8px 8px;
}

.msg_info 
{
    color: #00529B;
    background-color: #BDE5F8;
    /* background-image: url('info.png');*/
}



.msg_success {
    color: #4F8A10;
    background-color: #DFF2BF;
   /* background-image:url('success.png'); */
}

.msg_warning {
    color: #9F6000;
    background-color: #FEEFB3;
    /* background-image: url('warning.png');*/
}

.msg_error {
    color: #D8000C;
    background-color: #FFBABA;
   /*  background-image: url('error.png');*/
}


/** GENERAL STYLES **/
h1, h2, h3 { padding:0px; margin:0px; display:inline; font-family:arial,helvetica; font-weight:normal; }

h1 a,h2 a,h3 a { color:#1B0F4F; text-decoration:none; }

h1 a:hover,h2 a:hover,h3 a:hover { text-decoration:underline; top:-1px; }

h1{  }


h1.station_name a { color:orange; }


.h1{   }
.h1 a {  }
.h1 a:hover {  }


h2{   }

h3{   }



.bodytext   { color:#333333; font-size:12px; }

.bodytext a { color: #2E4579; text-decoration:none; font-weight:bold;}

.bodytext a:hover { text-decoration:underline; }



.bodytext h1 { font-size:1.6em; font-weight:bold; margin-bottom:8px; }

.bodytext h2 { font-size:1.4em; font-weight:bold; margin-bottom:6px; }



.smalltext   { color:#333333; font-size:10px; }

.smalltext a { color: #2E4579; text-decoration:none; font-weight:bold;}

.smalltext a:hover { text-decoration:underline; }

.black { color:black; }
.white { color:white; }
.block { display:block; }
.lt-grey{ color:#eeeeee; }
.dk-grey{ color:#333333;}
.lt-blue { color:#305EAC; }
.dk-blue{ color: #051C4F;}
.orange { color: #FC7500; }
.greysmall{ font-size:10px; color:#666666; }
.red { color:red; }
.bold { font-weight:bold; }
.left { float:left; }
.inline {display:inline; }
.right{ float:right; }
.center{ margin-left:auto; margin-right:auto; }
.left-inline { float:left; display:inline; }
.right-inline { float:right; display:inline; }

.rounded{ -moz-border-radius: 8px; border-radius:8px;}

.opacity-50 { -khtml-opacity:.50; -moz-opacity:.50; -ms-filter:"alpha(opacity=50)"; filter:alpha(opacity=50); opacity:.50; }


	/* use a semi-transparent image for the overlay */

	#overlay {

		background-image:url(http://static.flowplayer.org/img/overlay/transparent.png);

		color:#efefef;

		height:450px;

	 

	}

	

	/* container for external content. uses vertical scrollbar, if needed */

	div.contentWrap {

		height:441px;

		overflow-y:auto;

	 

	}

 

 /** SIGNUP REGISTRATION STYLES **/

 	#signupleft{ float:left; width:400px;  display:inline;  margin-right:10px;}



	#signupright{ float:left; display:inline; width:500px;}

	

	

/** PRESET BUTTONS **/



.preset{ float:left; display:inline; margin-left:10px; }





/** STATION DETAIL PAGE **/

#content-left {  width:625px; display:inline; float:right; margin-top:10px; }

#station-name { width:320px; margin-left:10px; float:left; display:inline; overflow:hidden;}

#station-name a{ text-decoration:none; color:black; margin:10px;  }

#station-name a:hover{ text-decoration:underline; }

#webshot { width:250px; height:auto; float:left; display:inline;  }

#myspaceurl{ margin:5px;}

#facebookurl{ margin:5px; }

#websiteurl{ margin:5px; }

#genres{ width:315px; float:left; display:inline; }

#similar-stations { width:100%; clear:both; padding-top:20px;}

#similar { float:left; width:195px; height:200px; overflow:hide; display:inline; }

#similar a { text-decoration:none; }

#tags { width:275px; float:left; display:inline; }

#tags a, #genres a{ color:navy; }

#stwplaceholder{ width:320px; height:240px; vertical-align:middle; text-align:center; font-family:verdana,arial; font-size:12px; color:navy; background-color:#dddddd;}

div#content-left h1 a

{ text-decoration:none; color:navy; }

div#content-left h1 a:hover

{ text-decoration:underline; color:#666666; }



#listingbar{ height:30px; overflow:hidden; width:560px; display:block; margin:15px 0 8px 0; padding:5px 0 0 6px; background-color:white;}

#listingbar #preset { float:left; display:inline; width:100px; margin-right:10px;}

#listingbar #preset a { text-decoration:none; color:#666666; }

#listingbar #fblike { float:left; display:inline; width:275px; height:30px; overflow:hidden; }

#listingbar #claim { float:right; z-index:10000; margin-top:0px;   display:inline; width:220px; background-color:yellow;}



.smallhead { text-transform:uppercase; font-size:.8em; color:black; font-weight:bold; }





/** PRETTY BUTTONS **/

.roundedbutton
{

width:auto; 
text-align:center; 
padding:4px; 
border:solid 2px #cccccc; 
background-color:#dedede;  
}

.roundedbutton a { text-weight:bold; text-decoration:none; }
.roundedbutton a:hover{ text-decoration:underline; }


	
.showcontainer { width:98%; padding:6px; margin:12px 5px 12px 5px; border-bottom:solid 1px #dedede; display:block;}   


.tableheader { background-color:navy; padding:3px 0 3px 10px; color:white; font-weight:bold; width:100%; }





/* begin styles for RSS Feed */

.rss_box {width:280px;}

.rss_title, rss_title a {margin: 0px 0;padding: 0;}

.rss_items {list-style:none;margin:0;padding:0;}

.rss_item  {

  font-size: 12px;

  margin-bottom: 1em;;}

.rss_item a:link, .rss_item a:visited, .rss_item a:active {

text-decoration:none;}

.rss_item a:hover { 

text-decoration:underline;}

.rss_date {font-size: xx-small;}

	



#footer
{
background-image:url(/css/bg.gif);

}



.footer-block
{
width:20%;
text-align:left;
color:white;
margin-right:10px;
float:left;
display:inline;
padding:10px;
border-right:solid 1px #666666;

}

.footer_block_responsive
{
text-align:left;
color:white;
padding:20px;
font-size:12px;
}



.footer_block_responsive li { list-style-type:none; }

.footer_block_responsive a
{
color:#BFFFEC;
text-decoration:none;
margin-bottom:4px;
}

.footer_block_responsive a:hover
{
text-decoration:underline;
}



#superbanner{ display:block; width:100%; height: 100px; text-align:center;  }

.superbanner { margin:6px auto 0 auto; }



.lbarsxn{ float:left; display:inline; width:100px; margin-left:10px; }



.nobutton { border:none; background-color:transparent; }

#addnewstation td {padding:6px 0 6px 0; }


.regwrap { width:800px; margin:10px auto 20px auto; }

a.button-genre { -moz-border-radius: 4px; border-radius:4px; border:solid 1px #cccccc; background-color:#30466F; color:white; font-weight:bold; padding:2px 4px 2px 4px; margin:5px 2px 0 0; text-decoration:none; float:left;  width:auto;  }

a.button-genre:hover{text-decoration:none;background-color:white; color:#30466F;  }

#promotetable th.bgblue { background-color:navy; color:white; font-weight:bold;padding:6px; }

#promotetable td { border-bottom:dotted 2px #dedede; padding:6px; border-right:dotted 2px #dedede; font-weight:bold;}

.bggrey { background-color:#dedede; }

#profileform label { display:inline; float:left;  margin-top:6px; width:125px; }
#profileform label.error { display:block;   margin-top:6px; clear:both; width:100%; }

#profile_personal, #profile_alerts, #profile_location { width:360px; float:left; display:inline; border:solid 1px #dedede;}

.profile_submit {  float:left; display:inline; margin:40px 0 0 150px; }


td.genrecell { width:125px; height: 110px; font-size:11px; padding-top:10px;  }
td.genrecell a{ color:navy; }
td.genrecell a:hover { -khtml-opacity:.50; -moz-opacity:.50; -ms-filter:"alpha(opacity=50)"; filter:alpha(opacity=50); opacity:.50; }
div.imgholder {position:relative;}
div.gimagelabel { }
div.gimagelabel h3  { font-size:12px; }


.hellobar { height:20px; width:100%; background-color:#f15713; display:block; position:fixed;}
.hellobar_content { padding:3px; color:white; text-align:center; font-size:12px; }

.orange { color:orange; }

.strike { text-decoration:line-through; }

#station-detail-block { width:570px; margin:10px auto 0 auto; padding:15px; background-color:#ffffff; border:solid 6px #dedede; }

#home-left { width:600px; float:left; display:inline; margin:20px 0 0 12px; padding:6px; background-color:#ffffff;   }

#station-detail-left {width:600px; float:left; display:inline;  margin:20px 0 0 12px; padding:6px; background-color:#ffffff; }

#manage_main { width:940px; overflow:hide;  padding:10px; background-color:white; margin:0 auto 0 auto; }

#search_area{ width:580px;   float:left; margin-top:20px;  margin-left:10px; display:inline; }

.sbox { float:left;   text-align:center; font-weight:bold; font-family:"Arial Black",Arial,Helvetica; font-size:12px; background-color:white; color:white; height:21px; line-height:20px; border-right:solid 1px #dedede; border-bottom:solid 1px #dedede;}

.sbox_left{
border-top-left-radius:8px;
-moz-border-top-left-radius:8px;
-webkit-border-top-left-radius:8px;
}

.sbox_right{
border-top-right-radius:8px;
-moz-border-top-right-radius:8px;
-webkit-border-top-right-radius:8px;
border-right:none;}

.sbox a{  height:20px; line-height:20px; color:#f15713; text-decoration:none; font-size:12px; padding:3px 10px 4px 10px; }

.sbox a:hover {height:20px; line-height:20px; background-color:#f15713; color:white; text-transform:italic;}

.sbox_left a:hover{
border-top-left-radius:8px;
-moz-border-top-left-radius:8px;
-webkit-border-top-left-radius:8px;
}

.sbox_right a:hover{
border-top-right-radius:8px;
-moz-border-top-right-radius:8px;
-webkit-border-top-right-radius:8px;
border-right:none;}

.sbox a.searchlink_active {height:20px; line-height:20px; background-color:#f15713; color:white; font-style:italic; }

.sbox_left a.searchlink_active{border-top-left-radius:8px;
-moz-border-top-left-radius:8px;
-webkit-border-top-left-radius:8px;}
.sbox_right a.searchlink_active{border-top-right-radius:8px;
-moz-border-top-right-radius:8px;
-webkit-border-top-right-radius:8px;
border-right:none;}

#searchfield{ }

.searchinput{ margin:0px; padding:2px 2px 2px 5px;  width:360px; border:none;  height:26px; -moz-border-radius: 8px; border-radius:8px; -webkit-border-radius:8px;font-size:18px; color:#333333; }

#search_submit {}

.search_button{border:solid 2px #dedede; background-color:#f15713;color:white; padding:4px; font-size:14px;}

.search_submit_clicked{ background-color:orange; }

.searchgenre{ width:150px; }


/* used in header-search-area-box2.inc.php */

#kw_search_form{width:260px; float:left; display:inline; margin-top:15px; }
#qs { width:180px; }
#artist_search_form{width:260px; float:left; display:inline; margin-top:15px; margin-left:20px;}
#aqs { width:180px; }



/*pagination*/
div.pagination, div.pagination ul, div.pagination li { margin:0; padding:0; list-style-type:none;}
div.pagination li a { list-style-type:none; float:left; display:inline; margin:5px 0 0 0; line-height:17px; padding:0 6px 0 6px; }


#regmodal{   width:500px; display:none; z-index:10000; position:absolute; top:50%; left:50%; margin:-150px 0 0 -250px; 
-webkit-box-shadow: 0px 8px 8px 8px ;
box-shadow: 0px 8px 8px 8px ; 
}

/* in reg-modal.inc.php */
#privacywindow
{ 
width:90%; 
height:80px; 
padding:8px; 
overflow:auto;   
color:black; 
background-color:white; 
font-size:9px; 
line-height:11px; 
display:block;
}

div.homeblock { min-height:350px; }

.hero-left{  width:820px; margin:0 auto 0 auto;   }

#accordionwrap{width:940px; margin:0 auto 0 auto; float:none;}

.accordion-heading a  { color:#FA7D00; }
.accordion-heading a:hover { color:#FA7D00; }

a.accordion-toggle  { background-color:#dedede; }

#hometopsearch{ color:#333333; }
#hometopsearch h2, #hometopsearch h1, #hometopsearch p { color:#333333; }

.hero-left h1 { font-size:24px; line-height:28px; }
 
.bigsearch { width:400px; height:65px; font-size:36px; font-weight:bold; }

ul.dropdown-saved-stations { height:350px;  width:250px; padding:5px 5px 5px 5px; margin-top:0; }
ul.dropdown-saved-stations li a:hover { color:#666666; }
div.saved-stations-wrapper{ width:250px; height:310px; overflow:auto; }


/*player station blocks*/
.sblock{
 width:125px; 
 height:125px;
margin:3px;  
float:left; 
display:inline-block;
background-repeat:no-repeat;
background-color:white;
overflow:hidden;
border:solid 2px #dedede;
position:relative;
}

.sblock_name { padding:6px;  line-height:12px; background-color:#dedede; display:none;}
.sblock_name a { font-size:12px; color:#666666; font-weight:bold;  text-decoration:none; }
.sblock_name a:hover { text-decoration:underline; }


.sblock_play{ 
position:absolute; 
bottom:0px; 
left:0px; 
width:125px;
 height:30px; 
 background-color:#dedede;
  }
  
  .sblock_play img { margin:4px 0 0 5px; }

.sblock_fave{
	position:absolute; 
	bottom:2px;
	right:6px;  
	z-index:1000; 
	width:65px;
	height:24px; 
	}

.sblock_fave_pos { }

 


#tagcloud {
    
    background:#CFE3FF;
    color:#0066FF;
    padding: 10px;
    border: 1px solid #559DFF;
    text-align:center;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
 
#tagcloud a:link, #tagcloud a:visited {
    text-decoration:none;
    color: #333;
}
 
#tagcloud a:hover {
    text-decoration: underline;
}
 
#tagcloud span {
    padding: 4px;
}
 
#tagcloud .smallest {
    font-size:12px;
}
 
#tagcloud .small {
    font-size: 16px;
}
 
#tagcloud .medium {
    font-size:20px;
}
 
#tagcloud .large {
    font-size:24px;
}
 
#tagcloud .largest {
    font-size:32px;
	font-weight:bold;
}

ul.genrelinkul{margin-left:0px; padding:8px;}
ul.genrelinkul li { list-style-type:none; font-size:16px; border-bottom:solid 1px #dedede; line-height:26px; }

.station_infolink{ float:left; margin:0 10px 0 10px; display:inline; width:auto; }
h2.station_desc { font-weight:normal; font-size:12px; line-height:16px; color:#666666; }

#hometopsearch h1 {font-family:arial,helvetica; font-size:36px;   color:#333333; margin-bottom:15px;}
#hometopsearch h2  {font-family:arial,helvetica; font-size:16px;   color:#666666;}
#contentwrapper h2 {font-family:arial,helvetica; font-size:16px;   color:#333333;}
#accordion h2 {font-family:arial,helvetica; font-size:20px;  color:#3399ff;}
div.accordion-inner h2 { font-family:arial,helvetica !important; font-size:16px !important;  }
#home_broadbox h2 {font-family:arial,helvetica; font-size:14px;   color:#666666;}

/* menubar font hacks */	
ul.header-nav li a.link{ font-size:14px !important; font-weight:bold !important; font-family:'Oswald','Arial Narrow','Sans-Serif' !important; font-weight:400 !important; color:#ffffff !important; text-transform: uppercase !important; }

ul.header-nav li a.link:hover{color:#dedede !important; padding-bottom:0px !important; border-bottom:3px solid white !important; }
/*	
	ul.nav li.active a{ background-color:#222F74 !important; }
	ul.nav li.active a:hover{ background-color:#222F74 !important; text-decoration:underline !important;}
*/


/** FROM /dev/  **/
.stationrow {    margin:6px 6px 6px 0;   height:65px; width:250px; float:left; display:inline; }

.stationrow_left{ width:65px; float:left; display:inline; }
.logo_container{ height:65px; width:65px; background-color:#E1E9ED; border:solid 2px #dedede;}
.stationrow_right{ width:170px; float:left; display:inline; margin-left:10px; }
.playbut { float:left; display:inline; margin:3px 6px 0 0; }
.playbut img {/* width:25px; height:25px;*/ }
.sblock_fave_new {float:left; display:inline;margin-top:3px;}

h4.station_name{
font-weight: normal !important;
font-family: arial;
margin:4px 0 0 4px !important; 
font-size:12px !important; 
line-height:14px !important;  
text-shadow: 0px 0px 1px rgba(0,0,0,.1); 
-webkit-text-shadow: 0px 0px 0px rgba(0,0,0,.1); 
-moz-text-shadow: 0px 0px 0px rgba(0,0,0,.1);
color:#091035 !important;
font-weight:bold !important;
}

h4.station_name a,  .navbar .nav > li > h4.station_name a {
color:#666666 !important;
 text-decoration:none !important; }
 
 
 h4.station_name a:hover{
 text-decoration:underline; }
 
 
 
 div.playercontainer{ z-index:100 !important; }
 
 div.rcontent { margin:0 auto 0 auto; }
 
 .accordion-inner { padding:6px !important; }

 a.brand { margin:0 10px 0 0 !important; padding:0 !important;}
  
  div.navbar-inner {
    background-color: #091035 !important;
    background-image: none !important;
	
	border:none !important;
	padding-top:7px;
  }
 .navbar {
 background-color: #ffffff;
    background-image: none;
	margin-bottom:0 !important;
	padding:0 !important;
	/* position:fixed !important; */
	/* margin-top:95px !important; */
	height:55px !important;
	z-index:1025 !important;
	width:100%;
	}
	
/*fix for phone*/
@media (max-width: 800px) {
	
.navbar {
	margin-top:0px !important;
	}	
	
	}
	
 .navbar-inverse {
 background-color: #091035 !important;
    background-image: none !important;
	margin-bottom:0 !important;
	padding-bottom:0 !important;
	}
	
	 .navbar-fixed-top {
 background-color: #ffffff;
    background-image: none;
	margin-bottom:0 !important;
	padding-bottom:0 !important;
	}

/* used to make the dropdown menu scrollable */
.scrollable-menu {
    height: auto;
 /*   max-height: 200px; */
 overflow: scroll;
    overflow-x: hidden;
}	

a.btn.btn-small.dropdown-toggle {color:#000000 !important; }	

.internal-left { position:relative; padding-left:20px; }

/*
.leftnav_playercontainer{  position:fixed !important; left:0px; width:300px; top:140px;}
*/
.leftnav_playercontainer{  position:fixed !important; left:0px; width:100%; bottom:0px; z-index:100000;}

.player_station_logo{height:75px; width:75px; position:absolute; border-top:solid 1px #666666; background-color:white; z-index:8000000;}

div.player_station_logo img { width:75px; height:75px; }

div.jp-title { z-index:1000 !important; }

.header_ad 
{ 
width:100%; height:95px; background-color:#cccccc; z-index:1000 !important;padding-top:3px;
}

/* applied to first row in views below header or header player */
.internal-row{ margin:-20px 0 30px 0 !important; position:relative;}
.internal-row-no-player{ margin:0px 0 30px 0; } 

/* fix for tablet and phone */
@media (max-width: 800px) {
	
div.internal-row{ margin:0px 0 30px 0; }
div.internal-row-no-player{ margin:0px 0 30px 0; } 
 div.internal-right{padding-left:5px !important; } 
	
	}



div.internal-content{ background-color:#FFFFFF; padding:10px 0 0 10px; margin:0 auto 0 auto !important; float:none !important; }

div.internal-right{margin-top:0px !important; }

label.error{ font-color:red; font-weight:bold; font-size:11px; display:block; padding:4px; }

ul.presets-dropdown-menu { height:200px; width:280px; overflow:auto;}

div.infolinks { padding:4px; margin:15px 0 15px 0; display:block; }

h1 { font-size:28px; display:block; font-weight:bold; line-height:32px; margin:0 0 6px 0;}
h2 { 	 color:#666666;
font-size:20px;
	 line-height:22px;
	  font-weight:bold; }

h1.station_name { font-size:28px; display:block; font-weight:bold; }
h2.station_subhead {
	 font-size:18px;
	 color:#666666;
	  font-weight:bold;
}

.sidebar_add{ width:100%; height:auto; background-color:#dedede;}

.recently_played_list { width:80%; padding:12px; height:120px; overflow:auto; margin-top:10px; border-bottom:solid 1px #cccccc; border-left:solid 1px #cccccc;}

.song_row { display:block; margin:0 0 5px 0;}

#genrejump {width:80%;}

div.search_input_wrapper {width:80%;}


ul.artist_station_list {
	 list-style-type:none;}


div.search_results_heads
{
padding:10px;
margin:15px 0 0 0;
	}
	
div.search_results_heads h1
{
	font-size:20px;
	line-height:22px;
	}
	
	
	div.search_results_heads h2
{
	font-size:14px;
	margin-left:20px;
	}
	
	
.votebox { width:40px; height:70px; float:left; display:inline;}

.left_presets ul{ list-style-type:none; margin:0; padding:0; }

.left_presets { padding:5px; max-height:200px; overflow-y:auto; overflow-x:hidden; background-color:white; margin-top:6px; }


.oswald_lt{font-family:'Oswald','Arial Narrow','Sans-Serif'; font-weight:300; }
.oswald_med{font-family:'Oswald','Arial Narrow','Sans-Serif'; font-weight:400;}
.oswald_bold{font-family:'Oswald','Arial Narrow','Sans-Serif'; font-weight:700;}

h1,h2,h3 {font-family:'Oswald','Arial Narrow','Sans-Serif' !important; font-weight:400;}

.listen-box-title { background-color:#dedede; padding:6px; font-size:1.1em; margin-bottom:6px;}

.home_labels {margin:6px 0 10px 0; }



/** ADD NEW STATIONS STYLES **/
form#addform label { font-weight:bold !important; }

ul.steps {  clear:both; padding:0; margin:0; margin-bottom:40px;}
li.stepbox { 
  min-width:72px; 
 
  padding:10px; 
  overflow:hidden; 
  list-style-type:none; 
  display:inline; 
  float:left;
  font-family:arial;
  border-right:solid 1px #ffffff;
  font-size:18px;
  }
li.step-done{background-color:#091035; color:white;}
li.step-current{background-color:#091035; color:white;}
li.step-future{background-color:#dedede; color:#333333;}



div.container-fluid { width:100% !important; padding:0 !important; margin:0 !important; }

div.linkcmd-container { padding:5px !important; margin:0 0 0 5px !important;}




.search_panel{
	background: #C6E2EE;
	width:100%;
	height: auto;
	display: none;
	position:fixed;
	z-index:60000;
}

.search_panel_active { 
/* background-position: right 12px; */
display:block;
z-index:7000;
}

.favorites_panel_active
{
display:block;
z-index:70000;	
}

.favorites_tab
{ 


}


.favorites_panel
{
	background: #efefef;
	width:100%;
	display: none;
	max-height:160px;
	overflow-y:scroll;
	overflow-x:hidden;
	z-index:60000;	
	position:fixed;
 
}

 
.favorites_panel_inner
{

}

/* Now playing row on sidebar */ 
.nowplaying_container
{
margin:5px 0 5px 15px;	
}

.nps {
	display:block;
	border-bottom:solid 1px #dedede;
	font-size:11px;
	line-height:12px;
	padding:3px 0 3px 0;
}

.lc_link{ margin:5px; }


/* AVOID FOUC with menu */
/* MENU STYLES */
.panel {
    position: fixed;
    left: -17.625em; /*right or left and the width of your navigation panel*/
    width: 15.625em; /*should match the above value*/
    background-color:#dedede;
    z-index:100000;
    
}

.panel ul
{
    list-style-type:none;
    padding:0;
    margin:0;
    border-right: solid 1px #cccccc;
}

.panel li{
    border-bottom:solid 1px #cccccc;
    padding:10px;
}

.panel li:hover
{
    background-color:#ffffff;
}


.header-profile{
    width:auto;
    margin:15px 5px 0 0;
}



.header_profile a{ color:white !important; text-decoration: none; }

@media (max-width:767px)
{
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
 
 margin-left:0 !important;   
}

}

.internal-right
{
    padding:20px !important;
}
 
 
#search_row
{
    width:100%; 
    background-color:#B6BAD3; 
    min-height:35px; 
    height:auto; 
    padding-top:4px;
}
 